extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "soulhp:wally_west_layer1",
    "layer2": "soulhp:wally_west_layer2"
});




var utils = implement("fiskheroes:external/utils");

function init(renderer) {
    parent.init(renderer);

renderer.setItemIcons("%s_0", "%s_1", "%s_2", "%s_3");
renderer.showModel("HELMET", "head", "headwear");
renderer.showModel("CHESTPLATE", "body", "rightArm", "leftArm");
renderer.showModel("LEGGINGS", "rightLeg", "leftLeg");
renderer.showModel("BOOTS", "rightLeg", "leftLeg");
}

function initEffects(renderer) {
    utils.bindTrail(renderer, "fiskheroes:lightning_white");
}
